Enter your C-Change username.
Enter the password that accompanies your username.
| Register
PrinterPrinter-Friendly EnvelopeEmail This Page

C-Channel Issue 19

Was this e-newsletter forwarded from a friend?
Sign up to receive your own copy.

Depending on your geographical location, visit Developing World or Industrialized World.

C-Channel header  April 2010

Dear Colleagues,

C-Channel 19 highlights malaria prevention and SBCC. Three articles focus on malaria in pregnancy. The other six articles look at malaria prevention in terms of bednets, impact of house design, and indoor residual spraying. Research was carried out in Ethiopia, Kenya, Nigeria, Tanzania, and Solomon Islands.

C-Change has carried out malaria prevention activities in several countries in Africa, including Ethiopia, Kenya, São Tomé, Ghana, and Liberia among others. Technical assistance in designing national malaria communication strategies and programming assistance to local NGOs are just two examples. In Kenya, C-Change is assisting three NGOs with social and behavior change communication (SBCC) programming for malaria prevention activities in Western and Nyanza Provinces. C-Change delivered the C-Modules training to these partners in late 2009 to prepare them for this work. In Ethiopia, C-Change is implementing a malaria prevention program in Oromia Region, which includes training of community mobilization committee (CMS) volunteers, who visit households to promote malaria prevention activities.

C-Modules–a 6-module learning package for designing, implementing, and evaluating SBCC programs–has just been launched. Designed for facilitated, face-to-face workshops, the package was extensively tested in Nigeria, Kenya and Southern Africa.

Visit www.c-changeprogram.org for information about C-Change activities.

Thank you,
The Knowledge Management Team at C-Change
 


To view archived issues, visit www.c-changeprogram.org/c-channel


MALARIA PREVENTION IN PREGNANCY

1. Use of IPTp among pregnant women in rural Nigeria
FREE FULL TEXT

2. Women's experiences of seeking malaria prevention services during ANC visits in Tanzania
FREE FULL TEXT

3. ITN ownership in households with pregnant women under a national voucher programme in Tanzania

MALARIA PREVENTION, BEDNETS, AND INDOOR RESIDUAL SPRAYING

4. Ethiopia malaria indicator survey 2007
FREE FULL TEXT

5. House design modifications reduce malaria transmission- Kenya
FREE FULL TEXT

6. Preference for three types of LLINs in Solomon Islands
FREE FULL TEXT

7. Implementation of ITN subsidy scheme under public-private partnership in Tanzania
FREE FULL TEXT

8. Addressing obstacles to effective use of LLINs in rural Tanzania
FREE FULL TEXT

9. Addressing barriers to access and use of ITNs among the poor in Kenya
FREE FULL TEXT

OTHER RESOURCES

The film Access to Survival portrays powerful stories that describe how the NetMark project (1999-2009), implemented by AED and funded by USAID, successfully built sustainable public-private partnerships for the manufacturing, marketing, sale and distribution of insecticide-treated mosquito nets (ITNs) in 7 African countries (Ethiopia, Ghana, Mali, Nigeria, Senegal, Uganda, Zambia, & Zimbabwe). NetMark partnered with 51 commercial partners and worked with national malaria control programs as well as supporting national scale public education and promotional efforts. The film won nine awards, including a CINE Golden Eagle.

To learn more about Netmark, please visit www.netmarkafrica.org.
To view Access to Survival (30 minutes), please click here. A 3 minute summary can be seen here.
 


MALARIA PREVENTION IN PREGNANCY

1. Knowledge and utilization of intermittent preventive treatment for malaria among pregnant women attending antenatal clinics in primary health care centers in rural southwest, Nigeria: A cross-sectional study

Authors: Akinleye SO 1; Falade CO 2; Ajayi IO 1
Institutions: 1 Department of Epidemiology, Medical Statistics and Environmental Health, College of Medicine, University of Ibadan, Nigeria; 2 Department of Pharmacology and Therapeutics, College of Medicine, University of Ibadan, Oyo State, Nigeria
Source: BMC Pregnancy Childbirth 9 Jul 2009; 9:28.

ABSTRACT

BACKGROUND: Intermittent preventive treatment for prevention of malaria in pregnancy (IPTp) is a key component of malaria control strategy in Nigeria and sulfadoxine-pyrimethamine (SP) is the drug of choice. Despite the evidence of the effectiveness of IPTp strategy using SP in reducing the adverse effects of malaria during pregnancy the uptake and coverage in Nigeria is low. This study set out to assess the use of IPTp among pregnant women attending primary health centres in the rural area and determine factors that influence the uptake.

METHODS: A cross-sectional study was carried out between July and August 2007 among 209 pregnant women selected by systematic random sampling from antenatal care attendees at primary health care in a rural Local Government Area of Ekiti State, Nigeria. Information on knowledge of IPT, delivery, adherence and acceptability was obtained using an interviewer administered questionnaire. Descriptive statistics such as means, range, proportions were used. Chi-square test was used to examine association between categorical variables. All analyses were performed at 5% level of significance.

RESULTS: One hundred and nine of 209 (52.2%) respondents have heard about IPTp but only 26 (23.9%) were able to define it. Fifty seven (27.3%) reported to have received at least one dose of IPTp during the index pregnancy and all were among those who have heard of IPTp (52.3%). Twenty one of the 57 (36.8%) took the SP in the clinic. Only three of the twenty-one (14.3%) were supervised by a health worker. Twenty two of the 36 women (61.1%) who did not take their drugs in the clinic would have liked to do so if allowed to bring their own drinking cups. Almost half (43.9%) of those who had used IPTp during the index pregnancy expressed concern about possible adverse effect of SP on their pregnancies. Periodic shortages of SP in the clinics were also reported.

CONCLUSION: In this study, IPTp use among pregnant women was very low and there was poor adherence to the Directly Observed Therapy (DOT) scheme. Concerted effort should be made to increase awareness of IPTp among the public especially women of child bearing age. Health workers should also be trained and monitored to ensure adherence.

To access the FREE full text of this article, please click here. Access the journal website here.

Return To Top



2. Women's experiences and views about costs of seeking malaria chemoprevention and other antenatal services: A qualitative study from two districts in rural Tanzania

Authors: Mubyazi GM 1,2; Bloch P 3; Magnussen P 3; Olsen ØE 3; Byskov J 3; Hansen KS 4; Bygbjerg IC 5
Institutions: 1 National Institute for Medical Research (NIMR), Centre for Enhancement of Effective Malaria Interventions, Dar es Salaam, Tanzania; 2 Amani Medical Research Centre, Tanga, Tanzania; 3 DBL - Centre for Health Research and Development, Faculty of Life Sciences, University of Copenhagen, Denmark; 4 University of Aarhus, Department of Health Services Research, Institute of Public Health, Aarhus, Denmark; 5 University of Copenhagen, Department of International Health, Immunology and Microbiology, Denmark
Source: Malaria Journal 17 Feb 2010; 9:54. [Open Access]

ABSTRACT

BACKGROUND: The Tanzanian government recommends women who attend antenatal care (ANC) clinics to accept receiving intermittent preventive treatment against malaria during pregnancy (IPTp) and vouchers for insecticide-treated nets (ITNs) at subsidized prices. Little emphasis has been paid to investigate the ability of pregnant women to access and effectively utilize these services.

OBJECTIVES: To describe the experience and perceptions of pregnant women about costs and cost barriers for accessing ANC services with emphasis on IPTp in rural Tanzania.

METHODS: Qualitative data were collected in the districts of Mufindi in Iringa Region and Mkuranga in Coast Region through 1) focus group discussions (FGDs) with pregnant women and mothers to infants and 2) exit-interviews with pregnant women identified at ANC clinics. Data were analyzed manually using qualitative content analysis methodology.

FINDINGS: FGD participants and interview respondents identified the following key limiting factors for women's use of ANC services: 1) costs in terms of money and time associated with accessing ANC clinics, 2) the presence of more or less official user-fees for some services within the ANC package, and 3) service providers' application of fines, penalties and blame when failing to adhere to service schedules. Interestingly, the time associated with travelling long distances to ANC clinics and ITN retailers and with waiting for services at clinic-level was a major factor of discouragement in the health seeking behaviour of pregnant women because it seriously affected their domestic responsibilities.

CONCLUSION: A variety of resource-related factors were shown to affect the health seeking behaviour of pregnant women in rural Tanzania. Thus, accessibility to ANC services was hampered by direct and indirect costs, travel distances and waiting time. Strengthening of user-fee exemption practices and bringing services closer to the users, for example by promoting community-directed control of selected public health services, including IPTp, are urgently needed measures for increasing equity in health services in Tanzania.

To access the FREE full text of this article, please click here. Access the journal website here.

Return To Top



3. Household ownership and use of insecticide treated nets among target groups after implementation of a national voucher programme in the United Republic of Tanzania: Plausibility study using three annual cross sectional household surveys

Authors Hanson K 1; Marchant T 1; Nathan R 2; Mponda H 2; Jones C 1; Bruce J 1; Mshinda H 2,3; Schellenberg JA 1
Institutions: 1 London School of Hygiene and Tropical Medicine, London, UK; 2 Ifakara Health Institute, Mikocheni, Dar es Salaam, Tanzania; 3 Tanzania Commission for Science and Technology, Dar es Salaam, Tanzania
Source: British Medical Journal 2 Jul 2009; 339:b2434.

ABSTRACT

OBJECTIVES: To evaluate the impact of the Tanzania National Voucher Scheme on the coverage and equitable distribution of insecticide treated nets, used to prevent malaria, to pregnant women and their infants.

DESIGN, SETTING, AND PARTICIPANTS: Plausibility study using three nationally representative cross sectional household and health facility surveys, timed to take place early, mid-way, and at the end of the roll out of the national programme. The Tanzania National Voucher Scheme was implemented in antenatal services, and phased in on a district by district basis from October 2004 covering all of mainland Tanzania in May 2006. 6115, 6260, and 6198 households participated (in 2005, 2006, and 2007, respectively) in a representative sample of 21 districts (out of a total of 113).

INTERVENTIONS: A voucher worth $2.45 (£1.47, €1.74) to be used as part payment for the purchase of a net from a local shop was given to every pregnant woman attending antenatal services.

MAIN OUTCOME MEASURES: Insecticide treated net coverage was measured as household ownership of at least one net and use of a net the night before the survey. Socioeconomic distribution of nets was examined using an asset based index.

RESULTS: Steady increases in net coverage indicators were observed over the three year study period. Between 2005 and 2007, household ownership of at least one net (untreated or insecticide treated) increased from 44% (2686/6115) to 65% (4006/6198; P<0.001), and ownership of at least one insecticide treated net doubled from 18% (1062/5961) to 36% (2229/6198) in the same period (P<0.001). Among infants under 1 year of age, use of any net increased from 33% (388/1180) to 56% (707/1272; P<0.001) and use of an insecticide treated net increased from 16% (188/1180) to 34% (436/1272; P<0.001). After adjusting for potential confounders, household ownership was positively associated with time since programme launch, although this association did not reach statistical significance (P=0.09). Each extra year of programme operation was associated with a 9 percentage point increase in household insecticide treated net ownership (95% confidence interval -1.6 to 20). In 2005, only 7% (78/1115) of nets in households with a child under 1 year of age had been purchased with a voucher; this value increased to 50% (608/1211) in 2007 (P<0.001). In 2007, infants under 1 year in the least poor quintile were more than three times more likely to have used an insecticide treated net than infants in the poorest quintile (54% v 16%; P<0.001).

CONCLUSIONS: The Tanzania National Voucher Scheme was associated with impressive increases in the coverage of insecticide treated nets over a two year period. Gaps in coverage remain, however, especially in the poorest groups. A voucher system that facilitates routine delivery of insecticide treated nets is a feasible option to "keep up" coverage.

Access the journal website here.

Return To Top



MALARIA PREVENTION, BEDNETS, AND INDOOR RESIDUAL SPRAYING

4. Malaria indicator survey 2007, Ethiopia: Coverage and use of major malaria prevention and control interventions

Authors: Jima D 1; Getachew A 2; Bilak H 3; Steketee RW 3; Emerson PM 4; Graves PM 4; Gebre T 5; Reithinger R 6; Hwang J 7,8
Institutions: 1 Diseases Prevention and Control Department, Federal Ministry of Health, Addis Ababa, Ethiopia; 2 Malaria Control and Evaluation Partnership in Africa (MACEPA), a programme at PATH, Addis Ababa, Ethiopia; 3 Malaria Control and Evaluation Partnership in Africa (MACEPA), a programme at PATH, Ferney-Voltaire, France; 4 The Carter Center, Atlanta, GA; 5 The Carter Center, Addis Ababa, Ethiopia; 6 US Agency for International Development, Addis Ababa, Ethiopia; 7 US Centers for Disease Control and Prevention, Atlanta, GA; 8 Global Health Group, UCSF Global Health Sciences, San Francisco, CA
Source: Malaria Journal 24 Feb 2010; 9(1):58. [Open Access]

ABSTRACT

BACKGROUND: In 2005, a nationwide survey estimated that 6.5% of households in Ethiopia owned an insecticide-treated net (ITN), 17% of households had been sprayed with insecticide, and 4% of children under five years of age with a fever were taking an anti-malarial drug. Similar to other sub-Saharan African countries scaling-up malaria interventions, the Government of Ethiopia set an ambitious national goal in 2005 to (i) provide 100% ITN coverage in malarious areas, with a mean of two ITNs per household; (ii) to scale-up indoor residual spraying of households with insecticide (IRS) to cover 30% of households targeted for IRS; and (iii) scale-up the provision of case management with rapid diagnostic tests (RDTs) and artemisinin-based combination therapy (ACT), particularly at the peripheral level.

METHODS: A nationally representative malaria indicator survey (MIS) was conducted in Ethiopia between September and December 2007 to determine parasite and anaemia prevalence in the population at risk and to assess coverage, use and access to scaled-up malaria prevention and control interventions. The survey used a two-stage random cluster sample of 7,621 households in 319 census enumeration areas. A total of 32,380 people participated in the survey. Data was collected using standardized Roll Back Malaria Monitoring and Evaluation Reference Group MIS household and women's questionnaires, which were adapted to the local context.

RESULTS: Data presented is for households in malarious areas, which according to the Ethiopian Federal Ministry of Health are defined as being located <2,000 m altitude. Of 5,083 surveyed households, 3,282 (65.6%) owned at least one ITN. In ITN-owning households, 53.2% of all persons had slept under an ITN the prior night, including 1,564/2,496 (60.1%) children <5 years of age, 1,891/3,009 (60.9%) of women 15 - 49 years of age, and 166/266 (65.7%) of pregnant women. Overall, 906 (20.0%) households reported to have had IRS in the past 12 months. Of 747 children with reported fever in the two weeks preceding the survey, 131 (16.3%) sought medical attention within 24 hours. Of those with fever, 86 (11.9%) took an anti-malarial drug and 41 (4.7%) took it within 24 hours of fever onset. Among 7,167 surveyed individuals of all ages, parasitaemia as estimated by microscopy was 1.0% (95% CI 0.5 - 1.5), with 0.7% and 0.3% due to Plasmodium falciparum and Plasmodium vivax, respectively. Moderate-severe anaemia (haemoglobin <8 g/dl) was observed in 239/3,366 (6.6%, 95% CI 4.9-8.3) children <5 years of age.

CONCLUSIONS: Since mid-2005, the Ethiopian National Malaria Control Programme has considerably scaled-up its malaria prevention and control interventions, demonstrating the impact of strong political will and a committed partnership. The MIS showed, however, that besides sustaining and expanding malaria intervention coverage, efforts will have to be made to increase intervention access and use. With ongoing efforts to sustain and expand malaria intervention coverage, to increase intervention access and use, and with strong involvement of the community, Ethiopia expects to achieve its targets in terms of coverage and uptake of interventions in the coming years and move towards eliminating malaria.

To access the FREE full text of this article, please click here. Access the journal website here.

Return To Top



5. House design modifications reduce indoor resting malaria vector densities in rice irrigation scheme area in western Kenya

Authors: Atieli H 1,2; Menya D 2; Githeko A 1; Scott T 3
Institutions: 1 Kenya Medical Research Institute, Kisumu, Kenya; 2 Moi University, School of Public Health, Eldoret, Kenya; 3 Department of Entomology, University of California, Davis, CA
Source: Malaria Journal 19 May 2009; 8:108. [Open Access]

ABSTRACT

BACKGROUND: Simple modifications of typical rural house design can be an effective and relatively inexpensive method of reducing indoor mosquito vector densities and consequently decreasing malaria transmission. Public health scientists have shown the potential for house design to protect people against malaria, yet this type of intervention remains virtually ignored. A randomized-controlled study was, therefore, undertaken to determine the effects of this method of vector control on the density of indoor resting malaria vectors in a rice irrigation scheme area in lowlands of western Kenya.

METHODS: Ten treatment houses were modified with ceilings of papyrus mats and insecticide-treated netting (ITN) and tested against ten control houses without papyrus ceilings. To determine densities of mosquitoes resting in homes, the pyrethrum spray method was used to simultaneously collect indoor resting malaria vectors in intervention and control houses. Each house was sampled a total of eight times over a period of four months, resulting in a total of 80 sampling efforts for each treatment. Community response to such intervention was investigated by discussions with residents.

RESULTS: Papyrus mats ceiling modification reduced house entry by Anopheles gambiae s.l and Anopheles funestus densities by between 78-80% and 86% respectively compared to unmodified houses. Geometric mean density of Anopheles gambiae s.l. and Anopheles funestus in modified houses were significantly lower (t(18) = 7.174, P < 0.0001 and t(18) = 2.52, P = 0.02, respectively) compared to controls. Unmodified houses were associated with relatively higher densities of malaria vectors. There was a 84% (OR 0.16, 95% CI 0.07-0.39, P < 0.0001) and 87% (OR 0.13, 95% CI 0.03-0.5, P = 0.0004) reduction in the odds of Anopheles gambiae s.l. and Anopheles funestus presence in modified houses, respectively, compared with unmodified houses. Residents responded favourably to this mode of vector control.

CONCLUSION: House modifications involving insect screen ceilings made from locally available materials and small ITN incorporated in house construction have the potential to reduce human exposure to malaria vectors, and thus parasite infection, in a rice irrigation scheme area of western Kenya. Ceiling modification is likely to be acceptable and is expected to be of greatest benefit when used in combination with other malaria control strategies.

To access the FREE full text of this article, please click here. Access the journal website here.

Return To Top



6. A qualitative study on the acceptability and preference of three types of long-lasting insecticide-treated bed nets in Solomon Islands: Implications for malaria elimination

Authors: Atkinson JA 1; Bobogare A 2; Fitzgerald L 1; Boaz L 2; Appleyard B 3; Toaliu H 4; Vallely A 1
Institutions: 1 Pacific Malaria Initiative Support Centre, School of Population Health (SPH), University of Queensland, Brisbane, Australia; 2 Vector Borne Disease Control Programme, Ministry of Health, Honiara, Solomon Islands; 3 Australian Centre for International and Tropical Health, a joint programme of Queensland Institute of Medical Research (QIMR) and SPH, UQ, Brisbane, Australia; 4 Save the Children, Port Vila, Vanuatu
Source: Malaria Journal 4 Jun 2009; 8:119. [Open Access]

ABSTRACT

BACKGROUND: In March 2008, the Solomon Islands and Vanuatu governments raised the goal of their National Malaria Programmes from control to elimination. Vector control measures, such as indoor residual spraying (IRS) and long-lasting insecticidal bed nets (LLINs) are key integral components of this programme. Compliance with these interventions is dependent on their acceptability and on the socio-cultural context of the local population. These factors need to be investigated locally prior to programme implementation.

METHOD: Twelve focus group discussions (FGDs) were carried out in Malaita and Temotu Provinces, Solomon Islands in 2008. These discussions explored user perceptions of acceptability and preference for three brands of long-lasting insecticide-treated bed nets (LLINs) and identified a number of barriers to their proper and consistent use.

RESULTS: Mosquito nuisance and perceived threat of malaria were the main determinants of bed net use. Knowledge of malaria and the means to prevent it were not sufficient to guarantee compliance with LLIN use. Factors such as climate, work and evening social activities impact on the use of bed nets, particularly in men. LLIN acceptability plays a varying role in compliance with their use in villages involved in this study. Participants in areas of reported high and year round mosquito nuisance and perceived threat of malaria reported LLIN use regardless of any reported unfavourable characteristics. Those in areas of low or seasonal mosquito nuisance were more likely to describe the unfavourable characteristics of LLINs as reasons for their intermittent or non-compliance. The main criterion for LLIN brand acceptability was effectiveness in preventing mosquito bites and malaria. Discussions highlighted considerable confusion around LLIN care and washing which may be impacting on their effectiveness and reducing their acceptability in Solomon Islands.

CONCLUSION: Providing LLINs that are acceptable will be more important for improving compliance in areas of low or seasonal mosquito nuisance and malaria transmission. The implications of these findings on malaria elimination in Solomon Islands are discussed.

To access the FREE full text of this article, please click here. Access the journal website here.

Return To Top



7. Implementation of an insecticide-treated net subsidy scheme under a public-private partnership for malaria control in Tanzania--challenges in implementation

Authors: Njau RJ 1; de Savigny D 2; Gilson L 3,4,5; Mwageni E 6; Mosha FW 7
Institutions: 1 World Health Organization Country Office, Dar-es-Salaam, Tanzania; 2 Swiss Tropical Institute, Basel, Switzerland; 3 Centre for Health Policy, University of Witwatersrand, Johannesburg, South Africa; 4 Health Economics and Financing Programme, London School of Hygiene and Tropical Medicine, UK;5 School of Public Health and Medicine, University of Cape Town, South Africa; 6 University of Lands, Dar-es-Salaam, Tanzania; 7 Tumaini University, Kilimanjaro Christian Medical College, Moshi, Tanzania
Source Malaria Journal 21 Aug 2009; 8:201. [Open Access]

ABSTRACT

BACKGROUND: In the past decade there has been increasing visibility of malaria control efforts at the national and international levels. The factors that have enhanced this scenario are the availability of proven interventions such as artemisinin-based combination therapy, the wide scale use of insecticide-treated nets (ITNs) and a renewed emphasis in indoor residual house-spraying. Concurrently, there has been a window of opportunity of financial commitments from organizations such as the Global Fund for HIV/AIDS, Tuberculosis and Malaria (GFATM), the President's Malaria Initiative and the World Bank Booster programme.

METHODS: The case study uses the health policy analysis framework to analyse the implementation of a public-private partnership approach embarked upon by the government of Tanzania in malaria control - 'The Tanzania National Voucher Scheme'- and in this synthesis, emphasis is on the challenges faced by the scheme during the pre-implementation (2001 - 2004) and implementation phases (2004 - 2005). Qualitative research tools used include: document review, interview with key informants, stakeholder's analysis, force-field analysis, time line of events, policy characteristic analysis and focus group discussions. The study is also complemented by a cross-sectional survey, which was conducted at the Rufiji Health Demographic Surveillance Site, where a cohort of women of child-bearing age were followed up regarding access and use of ITNs.

RESULTS: The major challenges observed include: the re-introduction of taxes on mosquito nets and related products, procurement and tendering procedures in the implementation of the GFATM, and organizational arrangements and free delivery of mosquito nets through a Presidential initiative.

CONCLUSION: The lessons gleaned from this synthesis include: (a) the consistency of the stakeholders with a common vision, was an important strength in overcoming obstacles, (b) senior politicians often steered the policy agenda when the policy in question was a 'crisis event', the stakes and the visibility were high, (c) national stakeholders in policy making have an advantage in strengthening alliances with international organizations, where the latter can become extremely influential in solving bottlenecks as the need arises, and (d) conflict can be turned into an opportunity, for example the Presidential initiative has inadvertently provided Tanzania with important lessons in the organization of 'catch-up' campaigns.

To access the FREE full text of this article, please click here. Access the journal website here.

Return To Top



8. Determining and addressing obstacles to the effective use of long-lasting insecticide-impregnated nets in rural Tanzania

Authors: Widmar M 1; Nagel CJ 1; Ho DY 1; Benziger PW 2; Hennig N 3
Institutions: 1 Mount Sinai School of Medicine, New York, NY; 2 Tufts University School of Medicine, Boston, MA; 3 Global Health Center, Mount Sinai School of Medicine, New York, NY
Source: Malaria Journal 31 Dec 2009; 8:315. [Open Access]

ABSTRACT

BACKGROUND: The objective of this project was to achieve high, sustainable levels of net coverage in a village in rural Tanzania by combining free distribution of long-lasting insecticide-impregnated nets (LLINs) with community-tailored education. In Tanzania, malaria is the leading cause of morbidity and mortality. Although malaria bed nets have a well-established role in reducing disease burden, few rural households have access to nets, and effective use depends on personal practices and attitudes.

METHODS: Five practices and attitudes inconsistent with effective LLIN use were identified from household interviews (n = 10). A randomized survey of villagers (n = 132) verified local prevalence of these practices and attitudes. Community leaders held an educational session for two members of every household addressing these practice and attitudes, demonstrating proper LLIN use, and emphasizing behaviour modification. Attendees received one or two LLINs per household. Surveys distributed three weeks (n = 104) and 15 months (n = 104) post-intervention assessed corrected practices and attitudes. Project efficacy was defined by correction of baseline practices and attitudes as well as high rates of reported daily net use, with statistical significance determined by chi-square test.

RESULTS: Baseline interviews and surveys revealed incorrect practices and attitudes regarding 1) use of nets in dry season, 2) need to retreat LLINs, 3) children napping under nets, 4) need to repair nets, and 5) net procurement as a priority, with 53- 88.6% incorrect responses (11.4-47% correct responses). A three-week follow-up demonstrated 83-95% correct responses. Fifteen-month follow-up showed statistically significant (p < 0.01) corrections from baseline in all five practice and attitudes (39.4-93.3% correct answers). 89.4% of respondents reported using their nets every night, and 93.3% affirmed purchase of nets as a financial priority.

CONCLUSIONS: Results suggest that addressing community-specific practices and attitudes prior to LLIN distribution promotes consistent and correct use, and helps change attitudes towards bed nets as a preventative health measure. Future LLIN distributions can learn from the paradigm established in this project.

To access the FREE full text of this article, please click here. Access the journal website here.

Return To Top



9. Towards achieving Abuja targets: Identifying and addressing barriers to access and use of insecticides treated nets among the poorest populations in Kenya

Authors: Chuma J 1,2; Okungu V 1; Ntwiga J 1; Molyneux C 1,2
Institutions: 1 Kenya Medical Research Institute-Wellcome Trust Research Programme, Kilifi, Kenya; 2 Centre for Tropical Medicine, Nuffield Department of Clinical Medicine, University of Oxford, Oxford, UK
Source: BMC Public Health 16 Mar 2010; 10(1): 137. [Epub ahead of print]

ABSTRACT

BACKGROUND: Ensuring that the poor and vulnerable population benefit from malaria control interventions remains a challenge for malaria endemic countries. Until recently, ownership and use of insecticides treated nets (ITNs) in most countries was low and inequitable, although coverage has increased in countries where free ITN distribution is integrated into mass vaccination campaigns. In Kenya, free ITNs were distributed to children aged below five years in 2006 through two mass campaigns. High and equitable coverage were reported after the campaigns in some districts, although national level coverage remained low, suggesting that understanding barriers to access remains important. This study was conducted to explore barriers to ownership and use of ITNs among the poorest populations before and after the mass campaigns, to identify strategies for improving coverage, and to make recommendations on how increased coverage levels can be sustained.

METHODS: The study was conducted in the poorest areas of four malaria endemic districts in Kenya. Multiple data collection methods were applied including: cross-sectional surveys (n=708 households), 24 focus group discussions and semi-structured interviews with 70 ITN suppliers.

RESULTS: Affordability was reported as a major barrier to access but non-financial barriers were also shown to be important determinants. On the demand side key barriers to access included: mismatch between the types of ITNs supplied through interventions and community preferences; perceptions and beliefs on illness causes; physical location of suppliers and; distrust in free delivery and in the distribution agencies. Key barriers on the supply side included: distance from manufacturers; limited acceptability of ITNs provided through interventions; crowding out of the commercial sector and the price. Infrastructure, information and communication played a central role in promoting or hindering access.

CONCLUSIONS: Significant resources have been directed towards addressing affordability barriers through providing free ITNs to vulnerable groups, but the success of these interventions depends largely on the degree to which other barriers to access are addressed. Only if additional efforts are directed towards addressing non-financial barriers to access, will high coverage levels be achieved and sustained.

To access the FREE full text of this article, please click here. Access the journal website here.

Return To Top



To un-subscribe, please visit
http://sympa.healthnet.org/wws/sigrequest/c-channel-iw


C-Change, managed by AED, is USAID's flagship program to improve the effectiveness and sustainability of communication programs for behavior and social change in low and middle income countries.
To contact us, please send an email to c-channel@healthnet.org
Additional information about the project is available at the website
www.c-changeprogram.org/